a
{
   color: #FFFF5E;
   text-decoration: underline;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
a.style1
{
   color: #0000FF;
   text-decoration: underline;
}
a.style1:visited
{
   color: #800080;
   text-decoration: underline;
}
a.style1:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.style1:hover
{
   color: #C00020;
   text-decoration: underline;
}
a.mylinkstyle
{
   color: #0000FF;
   text-decoration: underline;
}
a.mylinkstyle:visited
{
   color: #0000CD;
   text-decoration: underline;
}
a.mylinkstyle:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.mylinkstyle:hover
{
   color: #0000FF;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: underline;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.sanspro_10_Gray
{
   font-size: 13px;
   text-decoration: none;
   color: #808080;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
.sanspro_24_Gray
{
   font-size: 32px;
   text-decoration: none;
   color: #808080;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
.sanspro_30_White_Bold
{
   font-weight: bold;
   font-size: 43px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
.sanspro_11_Gray
{
   font-size: 15px;
   text-decoration: none;
   color: #808080;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
.sanspro_11_Black
{
   font-size: 15px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
.sanspro18_Black
{
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
.sanspro_14_Black
{
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
.sanspro_11_e6ad38
{
   font-weight: bold;
   font-size: 15px;
   text-decoration: none;
   color: #E6AD38;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
.sanspro_18_White_Bold
{
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
.sanspro_11_White
{
   font-weight: bold;
   font-size: 15px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
.sanspro_14_White
{
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
.sanspro_30_Black
{
   font-weight: bold;
   font-size: 43px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
.sanspro_12_Black
{
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
.sanspro_24_white
{
   font-size: 32px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
.sanspro18_white
{
   font-size: 24px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   font-family: 'Source Sans Pro', sans-serif;
}
